Bug 59864 - RFE: --install-all option so I can install everything
RFE: --install-all option so I can install everything
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-02-13 18:46 EST by Chip Turner
Modified: 2015-01-07 18:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-30 15:47:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chip Turner 2002-02-13 18:46:58 EST
up2date -c rhn-satellite --install-all

the equivalent of:

up2date `cat foo`

where foo is a list of all packages in the rhn-satellite channel
Comment 1 Adrian Likins 2002-02-20 14:40:09 EST
A sorta-kinda prototype could be checked, but I'm not real fond of
it till we get a better consensus on how to keep sanity between
client and server side channel attributes.
Comment 2 Chip Turner 2002-02-20 17:38:46 EST
cool, it works exactly like I need it.  thanks!

(do I close the bug out, or let you?)
Comment 3 Chip Turner 2002-02-20 18:08:34 EST
oops, last comment was on the wrong bug, ugh
Comment 4 Greg DeKoenigsberg 2002-04-29 19:52:03 EDT
Where's the prototype to see this in action?  And what issues do we need to sort
Comment 5 Adrian Likins 2002-04-30 15:47:13 EDT
The feature was removed since it causes havoc with the client/servers
concept of what packages it's allowed to fetch.

Note You need to log in before you can comment on or make changes to this bug.